<template>
    <v-card class="new-chart-container" @click="$emit('new:chart')">
        <v-row class="align-center">
            <v-col align="right">
                <v-icon icon="mdi-plus" size="x-large" color="green"></v-icon>
            </v-col>
            <v-col align="left" class="new-chart-title">
                Widget
            </v-col>
        </v-row>
    </v-card>
</template>

<script>
export default {
  name: "NewChart",
  emits:["new:chart"]
};
</script>

<style scoped>
.new-chart-container{
    width: 450px;
    height: 400px;
    border: 5px dashed white;
    border-radius: 5px;
    background-color: #303030;
    display: flex;
    justify-content: center;
    align-items: center;
}
.new-chart-title{
    color:white;
    font-size: 18px;
    font-weight: 600;
}
</style>